rpms/wordpress/FC-5 README.fedora.wordpress, 1.1, 1.2 wordpress.spec, 1.5, 1.6

John Berninger (jwb) fedora-extras-commits at redhat.com
Fri Oct 27 01:19:09 UTC 2006


Author: jwb

Update of /cvs/extras/rpms/wordpress/FC-5
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv7622/FC-5

Modified Files:
	README.fedora.wordpress wordpress.spec 
Log Message:
Doc update fixing BZ 207822, release bump



Index: README.fedora.wordpress
===================================================================
RCS file: /cvs/extras/rpms/wordpress/FC-5/README.fedora.wordpress,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- README.fedora.wordpress	4 Jul 2006 05:23:21 -0000	1.1
+++ README.fedora.wordpress	27 Oct 2006 01:18:39 -0000	1.2
@@ -21,6 +21,12 @@
   Bye
   #
 
+Under certain curcumstances, you may need to run variations of the "grant"
+command:
+mysql> grant all privileges on wordpress.* to wordpress at localhost identified by 'wordpress';
+   OR
+mysql> grant all privileges on wordpress.* to wordpress@'%' identified by 'wordpress';
+
 This has created an empty database called 'wordpress', created a user named
 'wordpress' with a password of 'wordpress', and given the 'wordpress' user total
 permission over the 'wordpress' database.  Obviously, you'll want to select a


Index: wordpress.spec
===================================================================
RCS file: /cvs/extras/rpms/wordpress/FC-5/wordpress.spec,v
retrieving revision 1.5
retrieving revision 1.6
diff -u -r1.5 -r1.6
--- wordpress.spec	12 Aug 2006 22:05:55 -0000	1.5
+++ wordpress.spec	27 Oct 2006 01:18:39 -0000	1.6
@@ -3,7 +3,7 @@
 Name: wordpress
 Version: 2.0.4
 Group: Applications/Publishing
-Release: 0%{?dist}
+Release: 1%{?dist}
 License: GPL
 # Source0 with name-version does not work for web retrieval, 
 # latest.tar.gz does not work for build
@@ -72,6 +72,9 @@
 %dir %{_sysconfdir}/wordpress
 
 %changelog
+* Thu Oct 26 2006 John Benringer <jwb at redhat dot com> - 2.0.4-1
+- Doc fix for BZ 207822
+
 * Sat Aug 12 2006 John Berninger <jwb at redhat dot com> - 2.0.4-0
 - Multiple upstream security vulns - bz 201989
 




More information about the scm-commits mailing list